* {
  box-sizing: border-box;
}
body {
  /*background-color: #f1f1f1;*/
}
#regForm {
  background-color: #ffffff;
  /*margin: 100px auto;*/
  margin: 5px auto;
  font-family: Raleway;
  padding: 40px;
  width: 900px;
  /*width: 58%;*/
  min-width: 300px;
  /*background-color: rgba(51, 51, 51, 0.5);
  background: rgba(51, 51, 51, 0.5);
  color: rgba(51, 51, 51, 0.5);*/
  border: 1px solid #6D6D6D;
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 14px;
}
h1 {
  text-align: center;  
}
.FormTitleBold { /* Span Class used to color text blue. This is used as a highlight text */
	font-size: 20px;
	font-weight:bolder;
	letter-spacing: 1.5px;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
}
input {
  padding: 10px;
  /* width: 30%; This will make all fields the same size */
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}
/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}
/* Hide all steps by default: */
.tab {
  display: none;
}
button {
  background-color: #4CAF50;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer;
}
button:hover {
  opacity: 0.8;
}
#prevBtn {
  background-color: #bbbbbb;
}
/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}
.step.active {
  opacity: 1;
}
/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}
/* ol, ul, li, dl, dt, dd is control for lists: Ordered List, Unordered List, List, Definition List, Definition Term, Definition Description */
ol, ul, li, dl, dt, dd {
	letter-spacing: 1.5px;
	line-height: 22px;
	text-align: justify;
	margin: 0px 3px 10px 0px;	
}
/* BEGIN CONTACT FORM CSS */
#wordCount { /* Character counter text for message field */
	font-size:15px;
	font-style:italic;
}
#wordCount2 { /* Character counter text for message field */
	font-size:15px;
	font-style:italic;
}
/*BEGIN HTML5 Form Field Attributes*/
input:required:invalid, input:focus:invalid {
	/*background-image: url(/MultiForm/images/invalid.png);*/
    background-position: right top;
    background-repeat: no-repeat;
}
input:required:valid {
    /*background-image: url(/MultiForm/images/valid.png);*/
    background-position: right top;
    background-repeat: no-repeat;
}
/*END HTML5 Form Field Attributes*/
.button { /* http://css3buttongenerator.com */
   	background-color: #4CAF50;
  	color: #ffffff;
  	border: none;
  	padding: 10px 20px;
  	font-size: 17px;
  	font-family: Raleway;
  	cursor: pointer;
  	-webkit-border-radius: 8;
  	-moz-border-radius: 8;
  	border-radius: 8px;
}
.button:hover {
  	opacity: 0.8;
}
/* This contraols the Spam Bot Honey Pot Field Visability */
.hSBHP {
	display: none;
}
/* END CONTACT FORM CSS */